XAMPP 1.7.3 with php 5.3.1 gives many problems. Update php

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

XAMPP 1.7.3 with php 5.3.1 gives many problems. Update php

Postby kos2 » 09. August 2010 09:14

Hello Apache friends,

XAMPP 1.7.3 with php 5.3.1 gives many problems. It does not support either drupal 6 or prestashop 1.3.1. Da many problems with them. With php 5.3.3 no problem. Someone knows how to update the php version of 5.3.1 to 5.3.3 ?

Thank you very much
kos2
 
Posts: 1
Joined: 09. August 2010 09:06

Re: XAMPP 1.7.3 with php 5.3.1 gives many problems. Update php

Postby Altrea » 09. August 2010 14:36

As you can see there are beta versions of XAMPP.
The beta for MacOSX include PHP 5.3.2, but i bet in the final release there will be include PHP 5.3.3 or higher.
Just wait for the final release or test out the beta version
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6538
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: W7Ux64


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 3 guests